
/*= Basic HTML tags Css And Also Some reset properties
========================================================================*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family:Verdana, Geneva, sans-serif;
}
a {
    border: none;
    color: #3463AF;
    text-decoration: none;
}
.more {
    text-align: right;
}
.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
    width: auto;
}
img {
    border: 0 none;
	
}

ol,ul, li
{
	list-style:none;
}


/*= General Layout
==========================================================*/
h1,
h1 a,
h2,
h3,
h4
{
	font-family:Verdana, Geneva, sans-serif;
	color:#3463AF;
	font-weight:normal;
}
h1
{
	font-size:16px;
}
h2
{
	font-size:14px;
}
h3
{
	font-size:17px;
	margin-bottom:15px;
}
h4
{
	font-size:12px;
	text-transform:uppercase;
}
p
{
	font:12px/20px Verdana, Geneva, sans-serif;
	color:#000000;
	margin:0 0 2% 0;
}
	
strong {
    color: #82ACDC;
    font: font 12px/20px Verdana,Geneva,sans-serif;
	text-transform:uppercase;
}


/*= Floating Properties
================================================================*/
.left,
section.header-logo,
article.detail-box
{
	float:left;	
}
.right,
nav.bottom-nav,
nav.top-nav,
section.header-right
{
	float:right
}


/* Lists */
.left-side ul li,
.left-side a
{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
}
.left-side ul,
.left-side ul li
{
	list-style:disc inside;
}
.left-side li
{
	padding:1% 0;
}
.left-side ul
{
	padding:1% 0;
}
.left-side ul ul,
.left-side ul ul li
{
	list-style:inside;
	list-style:none;
	padding-left:0;
}
.left-side ul ul.sub-menu { padding-left:0px;}
.left-side ul ul.sub-menu ul{ padding-left:5%;}
.left-side ul ul li:before
{
	content:"- ";
}
.left-side ul,
.left-side ul li,
.left-side ul li a
{
	
	font-size:12px;
	font-weight:bold;
}
.left-side ul li li a
{
	
	font-size:12px;
	font-weight:normal;
}
.left-side h1, .left-sideh2, .left-side h3, .left-side h4{ color:#FFF; margin-top:5px; text-transform:uppercase; }
.left-side h1.widgettitle, h2.widgettitle, h3.widgettitle, h4.widgettitle{ color:#3463AF; margin-top:5px; text-transform:uppercase;}

.left-side h1{ font-size:16px; font-weight:bold}
.left-side h2{ font-size:14px; font-weight:bold}
.left-side h3{ font-size:12px; font-weight:bold}
.left-side h4{ font-size:10px; font-weight:bold}

.left-side ul ul,
.left-side ul li li,
.left-side ul li li a
{
	font-size:12px;
	line-height:15px;
}
.left-side ul ul ul,
.left-side ul li li li,
.left-side ul li li li a
{
	font-size:12px;
}
.left-side a:hover,
.left-side a:focus,
.left-side li.current-menu-item > a
{
	color:#82acdc;
}
.entry-content ul
{
	margin:0 0 1% 2%;
}
.entry-content ul li
{
	list-style:disc outside;
}

.tabbing-contents ul
{
	margin:0 0 0 3%;
}
.tabbing-contents ul li
{
	list-style:disc outside;
}


.tabbing-contents .content ul li
{
	padding-bottom:0.5%;
}

.entry-content .content ul ul li
{
	list-style:circle;
}
.entry-content ul li 
{
	padding:0;
}

.box-row ul
{
	padding:0 0 0 5%;
}
.box-row ul li
{
	padding:0;
}


	/*Tabbed List*/
.tabbed ul 
{
	width:100%;
	margin:0;
}
.tabbed ul li
{
	float:left;
	padding:1% 2%;
	list-style:none;
	background:#FFFFFF;
	margin:0 0 -.3% 0;
	border:1px solid #c9cacb;
	border-bottom:none;
	-moz-border-radius:10px 10px 0 0;
	-ms-border-radius:10px 10px 0 0;
	-o-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-pie-border-radius:10px 10px 0 0;
	position:relative;
	behavior: url(PIE/PIE.htc);
	text-transform:uppercase;
    font-weight:bold;
	
}
.tabbed ul li a
{
	color:#82acdc;
    font-weight:bold;
	font-size:13px;
}
.tabbed ul li.active a
{
	color:#3463af;
}


/* Right side widget margin reset */
.content-right .reset-margin-right
{
	margin:0 14% 5% 0;
}

.col-two,
.col-three
{
	margin:0 0 -1% -1.1%;
}
table{}

td{ vertical-align:top;}

tr{}

.entry-header h1.entry-title, .entry-header h1.entry-title a{ margin-bottom:0px; margin-top:10px;}

h1.page-title{ font-size:22px; margin-bottom:10px; text-transform:uppercase;}

h3.widget-title{ font-size:17px;}

div.comments-link{ margin-bottom:5px;}

.entry-meta{font-size:11px; margin-bottom:5px;}

footer.entry-meta{ font-size:11px; margin-top:-5px;}

article.type-post { margin-bottom:20px;}

.form-allowed-tags {

	display:none;

}

#respond {

}

#respond label {

	float:left;

	width:70px;

}

#respond .comment-notes span.required {

	margin-left:5px;

}

#respond .required {

	margin-left:-10px;

	margin-right:5px;

	color:red;

}

#submit {

	margin-left:70px; 

}
body .tabbing-contents h4{ font-weight:normal;}
.for-black-strong strong{ color:#000; text-transform:none;}

.tabbed ul li a:hover {
    color: #3463AF;
}

sup{ margin-left: -3px;}